RubyGems Navigation menu

filly 0.1.0

This gem implements the credit card related functionality and credential check using Stripe API.

Versions:

  1. 0.1.1 - June 13, 2016 (8 KB)
  2. 0.1.0 - September 12, 2015 (8 KB)

Runtime Dependencies (1):

  • stripe ~> 1.25
  • Development Dependencies (4):

  • bundler ~> 1.10
  • minitest ~> 5.8
  • rake ~> 10.0
  • rubycritic ~> 1.4
  • Owners:

    Authors:

    • Bala Paranj

    SHA 256 checksum:

    2c60d9cfecd9ea13d2476819c1dc33d1eb1d20383722a4c3eaa9917e3a815a84

    Total downloads 5,573

    For this version 2,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: